Cyberduck Mountain Duck CLI

#11170 closed defect (fixed)

Pre-Signed URLs contain bad hostname with doubled text

Reported by: pmeister Owned by: dkocher
Priority: normal Milestone: 7.7
Component: s3 Version: 7.6.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Attachments (1)

cyberduck-bug.png (1.3 MB) - added by pmeister on Sep 11, 2020 at 8:10:50 PM.

Download all attachments as: .zip

Change History (6)

Changed on Sep 11, 2020 at 8:10:50 PM by pmeister

comment:1 Changed on Sep 11, 2020 at 8:12:26 PM by pmeister

  • Description modified (diff)

comment:2 Changed on Oct 10, 2020 at 8:26:44 PM by dkocher

  • Milestone set to 8.0
  • Owner set to dkocher
  • Status changed from new to assigned

As a workaround set the default hostname s3.amazonaws.com in the bookmark instead of including the bucket with snap-builds.s3.amazonaws.com.

comment:3 Changed on Oct 12, 2020 at 6:32:49 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49938.

comment:4 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:5 Changed on Nov 2, 2020 at 1:26:44 PM by dkocher

  • Milestone changed from 7.7.0 to 7.7

Milestone renamed

Note: See TracTickets for help on using tickets.